﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Tipos de Flores</title>
		<style>
			table{
				border-collapse:collapse;
			}
			table,th,td{
				border: 1px solid black;
			}
		</style>
	</head>

	<body bgcolor="#D6DBDF">
		<h2 align="center">TIPOS DE FLORES</h2>
		<table align="center">
			<tr align="center">
				<th>ROSA</th>
				<th>CLAVEL</th>
				<th>PETUNIA</th>
			</tr>
			<tr align="center">
				<td><a href="https://es.wikipedia.org/wiki/Rosa">
  					<img src="img/rosa.jpg" alt="Rosa" width="240" height="170"/></a></td>
				<td><a href="https://es.wikipedia.org/wiki/Dianthus_caryophyllus">
  					<img src="img/clavel.jpg" alt="Clavel" width="240" height="170"/></a></td>
				<td><a href="https://es.wikipedia.org/wiki/Petunia">
  					<img src="img/petunia.jpg" alt="Petunia" width="240" height="170"/></a></td>
			</tr>
			<tr align="center">
				<th>JACINTO</th>
				<th>GERANIO</th>
				<th>MARGARITA</th>
			</tr>
			<tr align="center">
				<td><a href="https://es.wikipedia.org/wiki/Hyacinthus">
  					<img src="img/jacinto.jpg" alt="Jacinto" width="240" height="170"/></a></td>
				<td><a href="https://es.wikipedia.org/wiki/Geranium">
  					<img src="img/geranio.jpg" alt="Geranio" width="240" height="170"/></a></td>
				<td><a href="https://es.wikipedia.org/wiki/Bellis_perennis">
  					<img src="img/margarita.jpg" alt="Margarita" width="240" height="170"/></a></td>
			</tr>
			<tr align="center">
				<th>GLADIOLO</th>
				<th>ORQUÍDEA</th>
				<th>TULIPÁN</th>
			</tr>
			<tr align="center">
				<td><a href="https://es.wikipedia.org/wiki/Gladiolus">
  					<img src="img/gladiolo.jpg" alt="Gladiolo" width="240" height="170"/></a></td>
				<td><a href="https://es.wikipedia.org/wiki/Orchidaceae">
  					<img src="img/orquidea.jpg" alt="Orquídea" width="240" height="170"/></a></td>
				<td><a href="https://es.wikipedia.org/wiki/Tulipa">
  					<img src="img/tulipan.jpg" alt="Tulipán" width="240" height="170"/></a></td>
			</tr>
		</table>
	</body>

</html>
